<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.14"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>iipsrv: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
  $(document).ready(initResizable);
/* @license-end */</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="iip.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">iipsrv
   &#160;<span id="projectnumber">1.1</span>
   </div>
   <div id="projectbrief">iipsrv is an advanced high-performance feature-rich image server for web-based streamed viewing and zooming of ultra high-resolution images</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.14 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_f.html','');});
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a id="index_f"></a>- f -</h3><ul>
<li>factory()
: <a class="el" href="classTask.html#a35ad816e34baa8fd763a04ef0342bf83">Task</a>
</li>
<li>FCGIWriter()
: <a class="el" href="classFCGIWriter.html#aadea2e2f6b31969c257c1a0b1e06fc0b">FCGIWriter</a>
</li>
<li>file_error()
: <a class="el" href="classfile__error.html#a6a00388d4c518752d16670c38f00b607">file_error</a>
</li>
<li>filename
: <a class="el" href="classRawTile.html#a1e0d331e87d42ba80b068c3c6da3eca6">RawTile</a>
</li>
<li>Finish()
: <a class="el" href="classCompressor.html#a7a98fff52328aeea262452ee8949691d">Compressor</a>
, <a class="el" href="classJPEGCompressor.html#aa1e096e2a3170221c36bd9a4ebf7b526">JPEGCompressor</a>
</li>
<li>flatten()
: <a class="el" href="structTransform.html#aaf78ed0c7e79553ccf6edc34b3223db0">Transform</a>
</li>
<li>flip()
: <a class="el" href="structTransform.html#ac63c2058b3bfe1a896730e69bde3a8c5">Transform</a>
, <a class="el" href="classView.html#a5445431e62f1f4fa2b8e39e5b116dd9f">View</a>
</li>
<li>floatProcessing()
: <a class="el" href="classView.html#ae0a2fd77c94dd0c6e9a1698df98eecd6">View</a>
</li>
<li>flush()
: <a class="el" href="classWriter.html#a53cbf2e1aa8ababe1258e768bd76e970">Writer</a>
</li>
<li>format
: <a class="el" href="classIIPImage.html#a2123b0b3e6b6fd7712cd32c17bf82579">IIPImage</a>
</li>
<li>formatResponse()
: <a class="el" href="classIIPResponse.html#affc95b730d60cf074635011dfd1ebcca">IIPResponse</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.14 </li>
  </ul>
</div>
</body>
</html>
